<form [formGroup]="form" (ngSubmit)="onSubmit()">
	<h1 mat-dialog-title>{{ 'transl.simple.addUser' | translate }}</h1>
	<div mat-dialog-content>
		<mat-form-field appearance="outline">
			<mat-label>{{ 'transl.simple.email' | translate }}</mat-label>
			<input matInput formControlName="email" />
		</mat-form-field>
	</div>
	<div mat-dialog-actions>
		<button mat-button tabindex="3" type="button" (click)="dialogRef.close()">{{ 'transl.simple.cancel' | translate }}</button>
		<button mat-raised-button tabindex="2" type="submit" color="primary" [disabled]="form.invalid">{{
			'transl.simple.confirm' | translate
		}}</button>
	</div>
</form>
